{% macro render_field(field) %}
<dt>{{ field.label }}
<dd>{{ field(**kwargs)|safe }}
{% if field.errors %}
    <ul class=errors>
    {% for error in field.errors %}
    <span style="color: red;">[{{ error }}]</span>
    {% endfor %}
    </ul>
{% endif %}
</dd>
{% endmacro %}
